### Method

# Foundry ForgeMergeRequest dup_description

since: 1.1

#### Declaration [src]

    char*
    foundry_forge_merge_request_dup_description (
      FoundryForgeMergeRequest* self
    )

#### Description [src]

Gets a copy of the merge request description.

Available since: 1.1

#### Return value

Type: `char*`

The description, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.